html, body{
    background-color: #f1f1f1;
}

a, h1, h2, h5, h6 {
	font-family: 'Climate Crisis', sans-serif;
}

body {
  background-color: #f1f1f1;
}

.everything {
	background-color: #f1f1f1;
}

.brief h2 {
  color: #0047ff;
}

.container-fluid a {
	color: white;
}

.title {
  margin-top: 300px;
  margin-bottom: 300px; 
}

.title h1 {
  font-size: calc(2rem + 3.3vw);
}

@media (min-width: 425px) {
  .title h1 {
    font-size: 4rem;
  }
}

@media (min-width: 768px) {
  .title h1 {
    font-size: 8rem;
  }
}

.offcanvas-header {
	background-color: #0047FF;
	color: white;
}

.offcanvas-body {
	background-color: #0047FF;
}

.container-fluid img{
  max-width: 4rem;
}

.tulisanav {
  font-size: calc(2rem + 3.3vw);
}

@media (min-width: 425px) {
  .tulisanav {
    font-size: 4rem;
  }
  .container-fluid img {
  max-width: 6rem;
  }
}

@media (min-width: 768px) {
  .tulisanav {
    font-size: 5rem;
  }
}

@media (min-width: 1024px) {
  .tulisanav {
    font-size: 2rem;
  }
}

@media (min-width: 1440px) {
  .tulisanav {
    font-size: 3rem;
  }
}

.col-sm-12 img {
  width: 100%;
}

.thumbnail:hover {
  opacity: 80%;
}

.description h6 {
  margin-top: 10px;
}

.description p {
  margin-top: -5px;
}

.contacter {
  position: relative;
  top: 50px;
  background-color: #0047FF;
  padding-top: 15px;
  padding-bottom: 5px;
}

.isi a {
  color: white;
}

.thunder {
  margin-top: 100px;
  margin-left: 100px;
  position: absolute;
  animation-name: thunderr;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-timing-function: steps(5);
}

.thunder img {
  max-height: 4rem;
}

@keyframes thunderr {
  0%   {left:0px; top:0px;}
  50%  {left:100px; top:0px;}
  100% {left:0px; top:0px;}
}

.music {
  margin-top: 200px;
  margin-left: 100px;
  position: absolute;
  animation-name: musicc;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-timing-function: steps(5);
}

.music img {
  max-height: 4rem;
}

@keyframes musicc {
  0%   {left:100px; top:0px;}
  50%  {left:0px; top:0px;}
  100% {left:100px; top:0px;}
}

.milk {
  margin-top: 400px;
  margin-left: 100px;
  position: absolute;
  animation-name: milkk;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-timing-function: steps(5);
}

.milk img {
  max-height: 4rem;
}

@keyframes milkk {
  0%   {left:100px; top:0px;}
  50%  {left:0px; top:0px;}
  100% {left:100px; top:0px;}
}

.star {
  margin-top: 500px;
  margin-left: 100px;
  position: absolute;
  animation-name: starr;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-timing-function: steps(5);
}

.star img {
  max-height: 4rem;
}

@keyframes starr {
  0%   {left:0px; top:0px;}
  50%  {left:100px; top:0px;}
  100% {left:0px; top:0px;}
}

@media (min-width: 425px) {
    .music,
  .star {
    margin-top: 200px;
    margin-left: 100px;
  }
  .star {
    margin-top: 500px;
    margin left: 100px;
  }
  .milk {
    margin-top: 400px;
    margin-left: 100px;
  }
  .thunder {
    margin-top: 100px;
    margin-left: 100px;
  }
    .milk img,
  .music img,
  .thunder img,
  .star img {
    max-height: 6rem;
  }
}

@media (min-width: 768px) {
  .music,
  .star {
    margin-top: 200px;
    margin-left: 500px;
  }
  .star {
    margin-top: 500px;
    margin left: 500px;
  }
  .milk {
    margin-top: 400px;
    margin-left: 50px;
  }
  .thunder {
    margin-top: 100px;
    margin-left: 50px;
  }
  .milk img,
  .music img,
  .thunder img,
  .star img {
    max-height: 8rem;
    }
}

@media (min-width: 1024px) {
  .music,
  .star {
    margin-top: 200px;
    margin-left: 750px;
  }
  .star {
    margin-top: 500px;
    margin left: 750px;
  }
  .milk {
    margin-top: 400px;
    margin-left: 100px;
  }
  .thunder {
    margin-top: 100px;
    margin-left: 100px;
  }
  .milk img,
  .music img,
  .thunder img,
  .star img {
    max-height: 10rem;
    }
}

@media (min-width: 1440px) {
  .music,
  .star {
    margin-top: 200px;
    margin-left: 1100px;
  }
  .star {
    margin-top: 500px;
    margin left: 1100px;
  }
  .milk {
    margin-top: 400px;
    margin-left: 150px;
  }
  .thunder {
    margin-top: 100px;
    margin-left: 150px;
  }
}